Mozilla brengt verplichte upgrade voor Thunderbird-gebruikers uit

3 reacties

Mozilla rolt een gedwongen upgrade uit voor Thunderbird 78.x-gebruikers, waardoor iedereen over versie 91 zal beschikken, de nieuwste stabiele release die in augustus uitkwam. Een soortgelijke gedwongen upgrade werd vorig jaar uitgevoerd voor gebruikers met Thunderbird 68.x. 

Als je tot nu toe bij versie 78.x of lager bleef, is het waarschijnlijk dat je dit deed om redenen van stabiliteit en compatibiliteit met add-ons. In het geval van de add-ons kunnen er dus enkele problemen zijn, afhankelijk van welke je gebruikt. Enkele veelvoorkomende problemen die door de community worden gemeld zijn ontbrekende items in de agenda of accounts die na de update worden gewist.

Voor ontwikkelaars die hun add-ons willen aanpassen is er een aparte webpagina beschikbaar. Gebruikers wordt geadviseerd om te controleren of hun add-ons Thunderbird-versie 91 ondersteunen aangezien het add-onsysteem in de nieuwe versie drastisch is veranderd. Als die er niet is, kun je op zoek gaan naar alternatieven voor de extensie of de upgrade uitstellen in het menu, kies 'Voorkeuren' en scrol omlaag naar het gedeelte 'Updates'.

Selecteer vanaf daar de tweede optie zoals weergegeven in de bovenstaande afbeelding en de update zal niet gedownload worden totdat je een andere keus maakt. Op 5 oktober 2021 gebruikte 85% van de Thunderbird-gebruikers versie 78, terwijl slechts 9% de upgrade naar versie 91 had uitgevoerd.

« Vorig bericht Volgend bericht »
0
*